[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Having Mozilla Firefox as default web browser

On Mon, 14 May 2012 17:05:28 +0100
Lisi <lisi.reisz@gmail.com> wrote:

Hello Lisi,

> I have the impression, which may indeed be erroneous, that Google has 
> deliberately obsoleted Iceweasel in order to push its users into
> Chrome or 

Most organisations are stopping support for older versions of browsers.
FF/IW v3.5 is now ancient;  FF is up to v12 on the Mozilla web site and
in Debian experimental.  Still at v10 in Sid.  Anyhow, to be fair to
google, FF v4 is still supported.

It's impossible to support all features people seem to want in early
versions of FF.

> chromium.  Though I imagine that it will still play ball with IE.

Even IE can't handle some of the stuff gmail can do.  Google say that
"In general, Gmail supports the current and prior major release of
Chrome, Firefox, Internet Explorer and Safari on a rolling basis."

Look at http://support.google.com/mail/bin/answer.py?hl=en&answer=6557 for a full description of what's supported.

 Regards  _
         / )           "The blindingly obvious is
        / _)rad        never immediately apparent"
This disease is catching
Into The Valley - Skids

Attachment: signature.asc
Description: PGP signature

Reply to: